.topLine {
	margin-bottom: 40px;
}

.h3Desc {
	padding-left: 20px;
	margin-bottom: 20px;
	line-height: 2;
}


.mapWap {
	width: 720px;
	height: 500px;
	background: url("../img/top/map.jpg") no-repeat;
	position: relative;
}

.area {
	padding: 10px;
	text-align: center;
	background: url("../img/common/white.png");
}

.hokkaido {
	width: 50px;
	position: absolute;
		top: 53px;
		left: 566px;
}

.tohoku {
	width: 100px;
	position: absolute;
		top: 158px;
		left: 561px;
}

.kitakanto {
	width: 120px;
	position: absolute;
		top: 272px;
		left: 560px;
}

.shutoken {
	width: 50px;
	position: absolute;
		top: 352px;
		left: 547px;
}

.chubu {
	width: 50px;
	position: absolute;
		top: 273px;
		left: 416px;
}

.kinki {
	width: 50px;
	position: absolute;
		top: 225px;
		left: 312px;
}

.chugoku {
	width: 50px;
	position: absolute;
		top: 225px;
		left: 219px;
}

.shikoku {
	width: 100px;
	position: absolute;
		top: 400px;
		left: 235px;
}


.kyushu {
	width: 100px;
	position: absolute;
		top: 350px;
		left: 65px;
}

.oriconIMG {
	margin-bottom: 15px;
}


